Subject: Re: update on macserial/DMA

From: Lou Langholtz <[email-masked]>
Date: Fri, 08 Oct 1999 01:13:16 -0600

Takashi Oe wrote:

> Hi,
>
> I re-wrote the serial DMA support code today and put the patch against
> samba/vger linux-2.2.12 source trees (as of tonight) at
> ftp://ppc.linux.or.jp/pub/users/toe/serial/.
> I think the patch includes most of macserial patches (Ben's and Lou's
> are in there, for sure) that I know of. . .

We should probably also clean up the two unneeded buf[64] allocations. These
would be at lines 1535 and 1572 in Takashi Oe's macserial.c file. They've
been left over for a few rounds now and I don't see how they're needed for
anything.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/